Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 02:04:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening,
I would like to complain about this delivery man from landmark group. Until
now I didn't received my order. How many days now. He called me once but
when I asked him when he will deliver it he gave a lot of time but never
delivered.
I'm hoping your quick response.
Thank you

On Fri, Aug 19, 2022, 9:10 PM Splash Fashions <[email-masked]>
wrote:

> Order number 8182822719 has been shipped.
> 
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Women
> <https://www.splashfashions.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Men
> <https://www.splashfashions.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.splashfashions.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Clearance
> <https://www.splashfashions.com/kw/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Dayan Diola, your order number is 8182822719
> The tracking number is FC0819220005632.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0819220005632&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Dayan Diola*
> block 8, muscat street, building 2, guzellim salon
> Farwaniya, Kuwait
> Mobile: +965 50620508
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88883001123620220819
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/kw/en/p/161061520?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Trunks with Elasticised Waistband - Set of 3 *
> Color: Black
> Size: L
> 1
>
> <https://www.splashfashions.com/kw/en/p/163435864?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Sustainable Embellished Crew Neck T-shirt with Cap Sleeves *
> Color: Black
> Size: 16
> 1
>
> <https://www.splashfashions.com/kw/en/p/164152621?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Typographic Print T-shirt with Crew Neck and Short Sleeves *
> Color: Yellow
> Size: M
> 1
>
> <https://www.splashfashions.com/kw/en/p/163435900?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Sustainable Graphic Print Crew Neck T-shirt with Cap Sleeves *
> Color: Black
> Size: 16
> 1
>
> <https://www.splashfashions.com/kw/en/p/163857001?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Sustainable 3-Piece Briefs Set *
> Color: Multicolour
> Size: L
> 1
>
> <https://www.splashfashions.com/kw/en/p/162535998?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Skinny Fit Solid 3/4 Leggings with Elasticised Waistband *
> Color: Black
> Size: 14
> 1
>
> <https://www.splashfashions.com/kw/en/p/164006567?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Striped T-shirt with Crew Neck and Short Sleeves *
> Color: Green
> Size: M
> 1
>
> <https://www.splashfashions.com/kw/en/p/161397647?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Solid T-shirt with Crew Neck and Cap Sleeves *
> Color: Black
> Size: 16
> 1
>
> <https://www.splashfashions.com/kw/en/p/163870581?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> SPLASH *
> * Sustainable Graphic Print Crew Neck T-shirt with Cap Sleeves *
> Color: Black
> Size: 16
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.splashfashions.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764199